#slider1 ul {
    display: inline-block;
    margin-top: 5px;
}
#slider1 ul li {
    display: inline-block;
    border: 1px solid #EFEFEF;
    width:97px;
    height:97px;
    text-align: center;
    line-height: 97px;
}
#slider1 ul li img {
    vertical-align: middle;
}
.product-options > dl {
    overflow: hidden;
    margin-bottom: 0;
}
div.add-to-cart button.btn-cart,
.product-img-box button.btn-cart {
    display:none;
}
span.vdp_swb {
    padding: 5px 13px;
    font-size: 17px;
    color: white;
    cursor: pointer;
    border-radius: 8px;
    display: inline-block;
}
span#vdp_swby {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77c819', endColorstr='#6aaa1f');
    background: -webkit-gradient(linear, left top, left bottom, from(#77c819), to(#6aaa1f));
    background: -moz-linear-gradient(top, #77c819, #6aaa1f);
    background: -o-linear-gradient(top, #77c819, #6aaa1f);
    background: -ms-linear-gradient(top, #77c819, #6aaa1f);
    border-bottom: solid 1px #4e7d18;
}
span#vdp_swbn {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#770000', endColorstr='#E10000');
    background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#E10000));
    background: -moz-linear-gradient(top, #FF0000, #E10000);
    background: -o-linear-gradient(top, #FF0000, #E10000);
    background: -ms-linear-gradient(top, #FF0000, #E10000);
    border-bottom: solid 1px #D00000;
}
em.vdp_sw {
    color:red;
    display:block;
}

label.add-dedication-page {
    color:#fff;
    background: #F9333C;
}

label.add-dedication-page:hover {
    color:#fff;
    background: #262626;
}

#dialog-form {
    position: fixed;
    z-index: 1000;
    width: 500px;
    max-width: 100vw;
    background-color: whitesmoke;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border-radius: 5px;
    -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.33);
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.33);
    display:none;
    padding: 5px 0;
    text-align: center;
}

#dialog-form .cancel {
    font-family: FontAwesome;
    font-size: 16px;
    display: block;
    position: absolute;
    top:0;
    right:0;
    padding: 6px 10px;
    cursor: pointer;
}

#dialog-form .message {
    padding: 0 15px;
    font-size: 1.2em;
}
#dialog-form h1 { border-bottom: solid 1px lightgrey; padding: 0 0 4px 0 ; margin-bottom: 7px; font-weight: bold; margin-top:0;}
#dialog-form button {
    padding:7px 10px;
    color:white;
    margin: 5px 20px;
    cursor: pointer;
    font-weight:bold;
    font-size:16px;
    background-color: #F9333C;
    transition: all 0.3s ease;
    border: none;
}
#dialog-form button:hover {
    background-color: #262626;
}
@media only screen and (max-width:991px) {
    .product-view .product-shop {margin-left:0}
}
@media only screen and (max-width: 767px) {
    .product-view .product-options-bottom, .product-view .product-options {
        width: 100%;
        margin-left: 0;
    }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
    .product-view .product-options-bottom, .product-view .product-options {width:530px}
}